@import url('bootstrap.css');  
@import url('bootstrap-theme.css');  
@import url('font-awesome.min.css'); 
@import url('extralayers.css'); 
@import url('common.css');  
@import url('superfish.css'); 
@import url('responsive.css');  

.feature_detail img{width: 300px;}
.feature_detail img:hover{opacity: 0.7;}
.feature_detail_left{ float: left; width: 33%; }
.feature_detail_right{ float: right; width: 33%; }
.feature_detail_center{ display: inline-block; width: 33%; padding-left: 9px;}
.featuresInner img{ padding: 10px 0px; }

.inner-left{float: left; width: 50%; padding: 10px 0px;}
.inner-right{display: inline-block; width: 50%; padding: 10px 0px 10px 10px; text-align: center;}

.inner-image {text-align: center;}
.inner-image img{width: 84px;}
.inner-image p{font-size: 12px;}

.floorplan img{width: 170px;}


.sidebar ul{padding:0 30px 50px 0}
.sidebar ul li{list-style:none;border-bottom: 1px solid #f1f1f1;background: url(../img/triangle.png) left 18px no-repeat;padding-left:20px}
.sidebar ul li a{color: #2c2c2c; text-decoration: none;padding: 9px 0;    display: block;}

.hire-condition li{margin-bottom:15px}

.follower-img{margin: 50px 0 0 -7px; padding: 0;}
.follower-img li{width:100%;padding:7px;list-style:none;float:left}
#outerImageContainer{font-size:inherit !important}

@media (max-width: 767px){
.inner-left {width: 100%;}
.inner-right {width: 100%;}
}
